Bug 201452 - devel/tcltls: update to 1.6.7
Summary: devel/tcltls: update to 1.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mikhail Teterin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-10 07:58 UTC by Pietro Cerutti
Modified: 2015-09-18 05:56 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mi)


Attachments
patch (1.52 KB, text/plain)
2015-07-10 07:58 UTC, Pietro Cerutti
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2015-07-10 07:58:45 UTC
Created attachment 158578 [details]
patch
Comment 1 jeff 2015-09-17 17:06:42 UTC
Version 1.6.7 includes fixes for the Logjam (weak DH) security vulnerability and this is blocking usage by some of our customers.
Comment 2 commit-hook freebsd_committer 2015-09-18 05:55:10 UTC
A commit references this bug:

Author: gahr
Date: Fri Sep 18 05:54:50 UTC 2015
New revision: 397225
URL: https://svnweb.freebsd.org/changeset/ports/397225

Log:
  devel/tcltls - update to 1.6.7

  PR:		201452
  Submitted by:	gahr@
  Approved by:	maintainer (timeout)

Changes:
  head/devel/tcltls/Makefile
  head/devel/tcltls/distinfo
  head/devel/tcltls/files/patch-protocols